@font-face {
    font-family: "bgflame";
    src: url("/assets/fonts/bgflame/bgflame.ttf") format("truetype"),
        url("/assets/fonts/bgflame/bgflame.woff") format("woff"),
        url("/assets/fonts/bgflame/bgflame.woff2") format("woff2");
}
@font-face {
    font-family: "Typographica";
    src: url("/assets/fonts/typographica/typographica.otf") format("opentype");
}
:root {
    --black: #000000;
    --white: #ffffff;
    --aqua: #5adcc6;
    --yellow: #ffc744;
    --bgflame: "bgflame";
    --typographica: "typographica";
}
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #fafafa;
}

.bg-yellow {
    background-color: #ffd319;
}

.bg-bluish {
    background-color: #5adcc6;
}

.bg-lightgrey {
    background-color: #f1f1f1;
}

.border-black {
    border: 1px solid black !important;
}

.p-100 {
    padding: 100px !important;
}

.card {
    margin-bottom: 0px;
}

.progress {
    height: 28px;
}

#nav-parent {
    background-color: var(--white);
    padding-left: 105px;
    padding-right: 105px;
}

.navbar {
    height: 115px;
}
.nav-link-custom {
    color: #292524;
    text-align: center;
    font-family: Arial;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 20px;
    text-transform: uppercase;
}
.nav-logo {
    max-width: 100px;
}
.navbar li {
    margin-left: 30px;
}
.nav-icon {
    width: 23px;
    height: 23px;
}
.nav-right {
    /* width: 10%; */
    position: relative;
}
.notification {
    background-color: var(--aqua);
    position: absolute;
    border-radius: 30px;
    right: -10px;
    bottom: 10px;
    width: 20px;
    height: 20px;
    font-size: 10px;
    color: var(--white);
    font-weight: 700;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ==== FOOTER ==== */
.footer-parent {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 644px;
    padding-left: 105px;
    padding-right: 105px;
    background-color: var(--black);
}
.footer-input {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    border-bottom: 1px solid white;
    color: white;
}
.footer-input:focus {
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    border-bottom: 1px solid white;
    color: white;
}
.footer-heading {
    color: #fff;
    font-family: var(--bgflame);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 155.556% */
}
.footer-para {
    color: #fff;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 125% */
}
.footer-links {
    color: #fff;
    font-family: var(--bgflame);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.footer-links:hover {
    color: white;
}
.footer-links:focus :visited {
    color: white;
}
.footer-subscribe {
    border-radius: 300px;
    background: #ffd319;
}
.footer-top {
    height: 211px;
    flex-shrink: 0;
    background: #191918;
    padding-left: 96px;
    padding-right: 96px;
}
.footer-top-para {
    color: #fff;
    font-family: var(--typographica);
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    /* line-height: 83.84px; */
    /* 279.467% */
    letter-spacing: 2px;
}
.footer-email-label {
    color: #fff;
    font-family: var(--bgflame);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    /* 100% */
}
.footer-para-sec {
    color: #fff;
    font-family: var(--bgflame);
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 14px;
    /* 127.273% */
    letter-spacing: 0.85px;
    text-transform: uppercase;
}
.footer-para-small {
    color: #ffefef;
    font-family: var(--bgflame);
    font-size: 10.1px;
    font-style: normal;
    font-weight: 400;
    line-height: 12.6px;
    /* 124.752% */
}
.footer-top-email-icon {
    width: 60px;
    background-color: var(--yellow);
}
/* === HOMEPAGE === */
#header {
    background-image: url("/assets/images/header-img.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh !important;
}
.header-sub{
    padding-right: 275px !important;
}
.header-title {
    color: #fff;
    font-family: var(--typographica);
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 83.84px;
    /* 104.8% */
    letter-spacing: -1px;
}
.header-para {
    color: #fff;
    font-family: var(--bgflame);
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    line-height: 25px;
}
.home-title {
    color: #292524;
    font-family: var(--typographica);
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
}
.home-para {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.home-button {
    border-radius: 300px;
    padding: 10px 40px;
    font-family: var(--typographica);
}

/* ==== SIGNUP ==== */

.wrapper-signup {
    background-color: var(--white);
    padding: 54px 48px;
    margin: 93px 0px;
}

.donate-signup {
    background-color: var(--white);
    padding: 54px 20px;
}

.signup-title {
    color: #333;
    font-family: var(--bgflame);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.login-small {
    color: #5adcc6;
    font-family: var(--bgflame);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.second-title {
    color: #333;
    font-family: var(--bgflame);
    font-size: 15.625px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 153.6% */
}

.centered-text-section {
    text-align: center;
    /* Center text horizontally */
    padding: 20px;
    /* Add some padding for spacing */
}

.lines-container {
    display: flex;
    /* Allow lines to be placed next to each other */
    justify-content: space-between;
    /* Distribute lines evenly with space in between */
}

.line {
    width: 50px;
    /* Set line width */
    height: 2px;
    /* Set line height */
    background-color: #ddd;
    /* Set line color */
}

.line-left {
    margin-right: 20px;
    /* Add margin to the right for spacing */
}

.line-right {
    margin-left: 20px;
    /* Add margin to the left for spacing */
}

.input-common {
    padding: 21px 0px 19px 30px;
    border-radius: 0px;
}

.btn-submit,
.btn-submit:disabled {
    border-radius: 32px;
    background: #5adcc6;
    font-family: var(--bgflame);
}

.btn-submit:hover {
    background: #5adcc6;
}

.login-forgot {
    color: rgba(0, 0, 0, 0.7);
    font-family: var(--bgflame);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 150% */
}

.p-60 {
    padding: 60px;
}

.p-120 {
    padding: 96px;
}

.get-padding {
    padding: 100px 200px;
}

/* ==== VOLUNTEER ==== */
.volunteer-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    /* line-height: 56px; */
}

.custom-padding {
    padding-right: 140px;
    padding-left: 140px;
}

.contact-form-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
}

.vol-cus-padding {
    padding: 84px 44px;
}

.vol-cus-padding-two {
    padding: 39px 44px;
}
.input-common-volunteer {
    border: none;
    outline: none;
    border-bottom: 1px solid black;
    border-radius: 0;
    padding-left: 0;
    color: black;
}

.volunteer-label {
    color: #000;
    font-family: var(--typographica);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    /* 100% */
}

.btn-submit-vol,
.btn-submit-vol:hover {
    border-radius: 300px;
    border: 2px solid #000;
    background: #000;
    padding-left: 41px;
    padding-right: 41px;
}

.btn-submit-vol:hover {
    border: 2px solid #000;
    background: #000;
}

.vol-para {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.vol-right-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    /* 112% */
}

.thankyou-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    /* 93.333% */
}

.thank-you-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    /* 186.667% */
}

.thank-you-para {
    color: #000;
    font-family: var(--bgflame);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    /* 150% */
}

.contact-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    /* 70% */
}

.contact-parent {
    padding-top: 262px !important;
    padding-bottom: 262px !important;
    padding-left: 115px !important;
    padding-right: 115px !important;
    background: #ffd319;
}

.contact-right-title {
    color: #000;
    font-family: var(--typographica);
    font-size: 50px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
    /* 112% */
}

.contact-right-para {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 125% */
}

.contact-form {
    padding-top: 44px;
    padding-bottom: 44px;
    padding-left: 84px;
    padding-right: 84px;
    background: #fff;
}

.map iframe {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0+ */
    filter: grayscale(100%);
}

.about-title {
    color: #292524;
    font-family: var(--typographica);
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
}

.about-para {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}

.milestone-title {
    color: #292524;
    font-family: var(--typographica);
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: 70px;
}

.milestone-para {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* margin-top: -60px; */
}

.hk {
    color: #000;
    font-family: var(--bgflame);
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
}

.target {
    color: #000;
    font-family: "bgfalme";
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
}

.percent {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
}

.members {
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
}

.support-btn {
    border-radius: 300px;
    padding: 15px 50px;
    font-family: var(--typographica);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.obj-fit-cover {
    object-fit: cover;
}

/* === SHOP === */
.shop-card-text {
    font-family: var(--bgflame);
    font-size: 22px;
    font-weight: 700;
    line-height: 36px;
}

.blog-date {
    font-family: var(--bgflame);
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

.blog-card-title {
    font-family: var(--bgflame);
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
}

.blog-para-two {
    font-family: var(--bgflame);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

/* ==== BLOG DETAILS === */
.blogdetail-subtitle {
    font-family: var(--bgflame);
    font-size: 40px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

.blog-detail-subtitle {
    font-family: var(--typographica);
    font-size: 45px;
    font-weight: 400;
    line-height: 59.4px;
    letter-spacing: -1.2000000476837158px;
    text-align: left;
}

.vol-list {
    font-family: var(--bgflame);
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
    color: #000;
}

.sidebar-title {
    font-family: var(--typographica);
    font-size: 30px;
    font-weight: 400;
    line-height: 59.4px;
    letter-spacing: -1.2000000476837158px;
    text-align: left;
}

.sidebar-list-item {
    font-family: var(--bgflame);
    font-size: 24px;
    font-weight: 400;
    line-height: 59.4px;
    letter-spacing: -1.2000000476837158px;
    text-align: left;
    border-bottom: 1px solid white;
    margin-top: 20px;
}

.camp-details-title {
    font-family: var(--typographica);
    font-size: 40px;
    font-weight: 400;
    line-height: 70px;
    text-align: left;
}

.camp-details-para {
    font-family: var(--bgflame);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
}

.social-title {
    font-family: var(--bgflame);
    font-size: 16px;
    font-weight: 700;
    line-height: 19.2px;
    text-align: left;
}

.subscriber-title {
    font-family: var(--typographica);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}

.sub-list-icon {
    background-color: yellow;
    padding: 10px;
    border-radius: 40px;
}

.sub-list-item {
    padding-bottom: 5px;
}

.subscribe-label {
    font-family: var(--bgflame);
    font-size: 15.38px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

.or {
    font-family: var(--bgflame);
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    text-align: left;
}

.p-detail-title {
    font-family: var(--typographica);
    font-size: 45px;
    font-weight: 400;
    line-height: 59.4px;
    letter-spacing: -1.2000000476837158px;
    text-align: left;
}

.product_price {
    font-family: var(--bgflame);
    font-size: 22px;
    font-weight: 700;
    line-height: 36px;
    text-align: left;
}

.tax {
    font-family: var(--bgflame);
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
}

.add-to-cart {
    font-family: var(--bgflame);
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0.3em;
}

.out-of-stock,
.out-of-stock:disabled {
    font-family: var(--bgflame);
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    letter-spacing: 0.3em;
    color: #f44336;
    border-color: #f44336 !important;
}

.p-detail-para {
    font-family: var(--bgflame);
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    text-align: left;
}

.input-container {
    display: inline-flex;
    align-items: center;
    border: 1px solid grey;
}

.input-container .btn {
    width: 50px;
    height: 50px;
    background-color: transparent;
    border: none;
    color: #000;
    font-family: var(--bgflame);
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none !important;
    outline: none;
}

.input-container input[type="number"] {
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 0;
    font-family: var(--bgflame);
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
}

.input-container input[type="number"]:focus {
    box-shadow: none;
}

.input-container input[type="number"]::-webkit-outer-spin-button,
.input-container input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.btn-group-toggle .btn input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    pointer-events: none;
}

.attribute_choices {
    padding: 10px 20px;
    border: 1px solid #000;
    border-radius: 0px !important;
    margin-right: 5px;
}

.btn-group-toggle .btn.active {
    background-color: #1f2941;
    border-color: #1f2941;
    color: white;
}

/* === SHOPPING CART === */
.cart-title {
    font-family: var(--typographica);
    font-size: 45px;
    font-weight: 400;
    line-height: 59.4px;
    /* letter-spacing: -1.2000000476837158px; */
    text-align: left;
}

.cart-text {
    font-family: var(--bgflame);
    font-size: 18px;
    font-weight: 400;
    line-height: 36px;
    text-align: left;
    color: #000;
}

.all-transaction-para {
    font-family: var(--bgflame);
    font-size: 15.38px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

.icon-product-slider {
    position: absolute;
    top: 50%;
    background-color: red;
}

.blog-card {
    background-color: #f1f1f1 !important;
}

.h-350 {
    height: 560px !important;
}

.dimension {
    /* height: 350px; */
    height: 560px;
}

.live-dot {
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 30px;
    background-color: #03b706;
}

.live {
    font-family: var(--typographica);
    color: black;
}

/* /// CAROUSAL */
@media (max-width: 767px) {
    .carousel-inner .carousel-item>div {
        display: none;
    }

    .carousel-inner .carousel-item>div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
        transform: translateX(25%);
    }

    .carousel-inner .carousel-item-start.active,
    .carousel-inner .carousel-item-prev {
        transform: translateX(-25%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {
    transform: translateX(0);
}

.icon-parent {
    background: #ffd319;
    display: inline-flex;
    width: 40px;
    height: 40px;
    justify-content: center;
    text-align: center;
    margin-top: auto;
    border-radius: 30px;
    align-items: center;
}


/* ===PRE REGISTER */
.vh-100{
    height: 100vh !important;
}
.logo-pre {
    width: 135px;
}
.logo-slider{
    width: 100px;
}
.preregister-aside{
    padding: 60px 100px;
}
.title-list ul{
    list-style: none;
}
.list-items{
    font-family: var(--typographica);
    font-size: 45px;
    color: #fff;
    cursor: pointer;
    line-height: 2;
}
.title-list .active{
    color: rgba(214, 146, 0, 1);
}
.preregister-content{
    background-image: url("/assets/images/pre-register.png");
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.preregister-content {
    position: relative;
    background-image: url("/assets/images/pre-register.png");
    height: 100%;
    color: white; /* Ensures text is readable on the dark overlay */
    display: flex;
    align-items: center;
    justify-content: center;
}
.preregister-content-inner{
    z-index: 2;
    padding: 0px 300px;
}
.preregister-content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #00000033; /* Adjust the opacity as needed */
    z-index: 1;
}

.preregister-content h1 {
    position: relative;
    z-index: 2; /* Ensures the text appears above the overlay */
}
.pre-para{
    font-family: var(--bgflame);
    font-weight: 600;
    font-size: 28px;
    color: white;
}

.list-items.active {
    color: #ffc107; /* Adjust color as needed */
    /* font-weight: bold; */
}

.btn-pre-register{
    background-color: rgba(214, 146, 0, 1) !important;
    border: none;
    font-family: var(--typographica);
}
.list-icons{
    list-style-type: none;
}



@media only screen and (min-width: 600px) and (max-width: 768px) {
    .notification {
        right: 290px;
        bottom: 10px;
    }
}

@media only screen and (max-width: 600px) {

     .list-items{
        font-size: 28px;
     }
     .pre-para{
        font-weight: 500;
        font-size: 16px;
     }
    .preregister-content-inner{
        padding: 40px 35px !important;
    }
    .preregister-aside{
        padding: 60px 30px;
    }

    .sidebar-hidden {
        /* transform: translateX(-90%); */
        display: none;
    }
    .sidebar-mob {
        display: block; /* Show sidebar by default */
        transition: transform 0.3s ease;
    }
    .btn-close-one{
        margin-top: 130px !important;
    }
    .btn-open-one{
        margin-top: 130px !important;
    }


    #header {
        background-position: top right;
        height: auto !important;
        /* background-attachment: fixed; */
    }

    .header-title{
        font-size:40px;
    }
    .footer-parent {
        height: auto;
    }

    .navbar {
        padding: 54px 48px;
    }
    .navbar img{
        max-width: 80px;
    }

    .footer-top {
        height: 400px;
        padding: 60px;
    }

    .custom-padding,
    .footer-parent {
        padding-left: 50px;
        padding-right: 50px;
    }

    .vol-cus-padding {
        padding: 30px;
    }

    .thankyou-title {
        padding: 0;
    }

    .contact-title,
    .contact-right-title {
        font-size: 50px;
    }

    .contact-parent {
        padding: 50px !important;
    }

    .contact-form {
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .about-title {
        font-size: 64px;
    }

    .notification {
        right: 127px;
        bottom: 10px;
        width: 15px;
        height: 15px;
    }

    .navbar-collapse {
        background-color: white;
        padding: 10px;
    }

    .milestone-title {
        font-size: 51px;
        line-height: 52px;
    }

    .milestone-para {
        margin-top: 0;
    }

    .blogdetail-subtitle {
        line-height: 40px;
    }

    .camp-details-title {
        line-height: 1;
    }

    .volunteer-title {
        font-size: 40px;
    }

    .signup-title {
        font-size: 20px;
    }

    .p-60 {
        padding: 0px;
    }

    .p-120 {
        padding: 45px;
    }

    .get-padding {
        padding: 100px 60px;
    }
    .blog-detail{
        padding: 20px !important;
    }
    .header-sub{
        padding-right: 0px !important;
    }
}

@media only screen and (max-width: 768px) {
    .preregister-content-inner{
        z-index: 2;
        padding: 0px 100px;
    }
    .logo-slider{
        width: 100px;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 24px;
        height: 24px;
    }
    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 15px !important;
    }
    
    .sidebar-hidden {
        /* transform: translateX(-90%); */
        display: none;
    }
    .sidebar-mob {
        display: block; /* Show sidebar by default */
        transition: transform 0.3s ease;
    }
    .btn-close-one{
        margin-top: 130px !important;
    }
    .btn-open-one{
        margin-top: 130px !important;
    }
    .navbar-collapse {
        background-color: white;
        padding: 10px;
    }

    .milestone-para {
        margin-top: 0;
    }

    .footer-top {
        height: 400px;
        padding: 60px;
    }

    .footer-parent {
        height: auto;
    }

    .blogdetail-subtitle {
        line-height: 40px;
    }

    #header {
        height: auto !important;
        padding: 130px !important;
    }

    .home-title {
        font-size: 50px;
    }
}

#btn-stripe {
    background-color: #635bff;
    color: #fff;
}

#btn-paypal {
    background-color: #ffc107;
}

.avialable-stats {
    opacity: 0.6 !important;
    font-size: 13px;
}

.opacity-4 {
    opacity: 0.4;
}

.no-visibility {
    visibility: hidden;
}

.custom-donation-subscription .form-check-label {
    color: #fff;
    font-weight: 700;
    border-radius: 10px !important;
    border-color: #f29f05 !important;
    background-color: #f29f05;
}

.p-l-100 {
    padding-left: 100px;
    padding-top: 60px;
    padding-bottom: 60px;
}

.see-more,
.see-less {
    opacity: 0.7;
    cursor: pointer;
}

/* user panel */
@media (min-width: 992px) {
    .position-lg-sticky {
        position: -webkit-sticky !important;
        position: sticky !important;
    }
     
}

.offcanvas-body {
    display: block !important;
}

.fw-medium {
    font-weight: 500 !important;
}

.text-body-secondary {
    opacity: 1;
    color: #858c97 !important;
}

.fs-xs {
    font-size: 16px !important;
}

.card .title {
    background: #db9107;
    width: 100%;
    padding: 0.6rem 1rem;
    color: white;
}

/* === USER PANEL === */

.sidebar-link {
    font-family: var(--bgflame);
}

.font-typographica {
    font-family: var(--typographica);
}

.font-bgflame {
    font-family: var(--bgflame);
}

.member-card {
    width: 300px;
}

.user-name {
    font-family: Nunito;
    font-size: 28px;
    font-weight: 900;
    line-height: 24px;
    text-align: center;
    color: black;
}

.user-member-relation {
    font-family: Nunito;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.01em;
    text-align: center;
    color: white !important;
}

.user-member-relation-parent {
    padding: 4px 8px;
    border-radius: 30px;
}

.user-image {
    box-shadow: 0px 15px 18px #ffa700;
    border-radius: 50px;
}

.light-brown {
    background-color: #e9e5d5;
}

.token-label {
    font-family: var(--bgflame);
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    color: black;
}

.token-payment {
    font-family: var(--bgflame);
    /* font-size: 15.38px; */
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

.btn-mustard,
.btn-mustard:hover,
.btn-mustard:disabled {
    background-color: #f29f05;
    border-radius: 5px;
    border: none;
    padding: 10px 50px;
    color: white;
    font-family: var(--typographica);
}

#bg-profile-upload {
    width: 80px;
    height: 80px;
    border: 1px solid #999;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.child-row {
    margin-top: 50px;
}

.arrow {
    position: relative;
    top: -60px;
    left: 370px;
}

.menu-custom li {
    margin: unset;
}

.offcanvas-body a {
    color: #292524;
}

.spinner-border {
    width: 1.2rem;
    height: 1.2rem;
    margin-left: 10px;
}

.send-tokens-wrapper .choices__inner {
    padding: 13px !important;
    border-radius: 12px !important;
    background-color: #fff !important;
}

.send-tokens-wrapper .choices__list--multiple .choices__item {
    background-color: #f29f05;
    border: 1px solid #f29f05;
    font-size: 15px;
    padding: 8px 15px;
    border-radius: 12px;
}

.send-tokens-wrapper .choices[data-type*="select-multiple"] .choices__button {
    border-left: 1px solid #ffffff;
}

#other-users-results {
    top: 4px;
    width: 100%;
    height: 150px;
    z-index: 1;
    position: absolute;
    overflow-x: auto;
    overflow-y: scroll;
    background: #fff;
    box-shadow: 0px 5px 4px 2px rgb(0 0 0 / 9%);
}

#other-users-results #spinner-wrapper {
    text-align: center;
    margin: 20px 0;
}

.campaign-select-tokens {
    background: #5adcc6;
    color: #fff;
}

.form-wrapper #suggestions {
    margin-top: 10px;
}

.form-wrapper #suggestions ul {
    margin: unset;
    padding: unset;
    list-style-type: none;
    display: block;
}

.form-wrapper #suggestions ul li {
    margin: 0 5px;
    text-decoration: underline;
    color: #d79200;
    cursor: pointer;
}

input[type="radio"]#email:hover+label,
input[type="radio"]#sms:hover+label {
    background: transparent;
    color: gray;
}

input[type="radio"]#email:checked+label,
input[type="radio"]#sms:checked+label {
    border: 1px solid #36cdb8 !important;
    background: #36cdb8;
    color: #fff;
}

.light-cyan {
    background-color: #36cdb8;
}

.light-cyan {
    background-color: #36cdb8 !important;
}

.form-switch .form-check-input {
    width: 2.7em;
    height: 1.8em;
}

.fa-circle-check {
    color: #db9107 !important;
}

.blur {
    filter: blur(5px);
}

.active-subscription {
    display: flex;
    justify-content: space-between;
    gap: 3;
    padding: 1.5rem;
    border-radius: 0.7rem;
    border: 1px solid #198754;
    background-color: #e1efe9;
    margin-bottom: 1.5rem !important;
}

.active-subscription h4 {
    color: #198754;
}

.bg-md {
    border: 1px solid #db9107;
    background: #db910740;
}

.payment-methods-wrapper > div:last-child {
    border-bottom: none !important;
    margin-bottom: 0 !important;
}

.bg-alert-md {
    background-color: #db910740 !important;
    color: #c88200 !important;
    border: 1px solid #db9107 !important;
}

.fw-700 {
    font-weight: 700;
}

.text-md {
    color: #db9107 !important;
}

.toggle-password {
    padding: 0 1.5rem !important;
    cursor: pointer;
    font-size: 22px;
}

.currency, .symbol {
    font-family: cursive !important;
}

.swiper-button-next, .swiper-button-prev {
    width: 24px;
    height: 24px;
}
.swiper-button-next::after, .swiper-button-prev::after {
    font-size: 15px !important;
    color: #ffffff;
}
.swiper-pagination-bullet{
    background-color: #fff !important;
}
.swiper-pagination-bullet-active{
    background-color: #fff !important;
}

/* //only laptop */
@media (min-width: 1024px) and (max-width: 1440px) {
    .preregister-content-inner{
        padding-left: 45px;
        padding-right: 45px;
    }
    .list-items{
        font-size: 25px;
    } 
}
/* TABLET ONLY*/
@media only screen and (min-width: 768px) and (max-width: 1180px) {
    .logo-slider {
      width: 200px;
    }
    .preregister-content-inner{
        padding: 0px 0px;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 24px;
        height: 24px;
    }
    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 25px !important;
        color: #fff !important;
    }

    /* Ensure the modal and Swiper container take full width */
.modal-body {
    padding: 0;
    width: 100%;
    height: 100%;
    overflow-y: hidden;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    display: flex;
    justify-content: center;
    width: 100%; /* Make sure each slide takes full width */
    box-sizing: border-box;
}

/* Adjust text and image layout within each slide */
.preregister-content-inner {
    padding: 20px; /* Add some padding for readability */
}
.swiper-button-next{
    right: -5px !important;
}
.swiper-button-prev{
    left: -5px !important;
}
.swiper-button-next,
.swiper-button-prev{
    visibility: hidden;
  }
  }


/* === COUNTDOWN === */
.countdown {
    text-align: center;
  }
  
  .countdown div {
    display: inline-block;
    margin: 0 3px;
  }
  
  .countdown div span {
    display: block;
    font-size: 25px;
  }
  
  .label {
    font-size: 1rem;
    color: hsl(0, 0%, 67%);
  }
  
  @media (max-width: 48rem) {
    .countdown div span {
      font-size: 1.5rem;
    }
  
    .label {
      font-size: 0.875rem;
    }
  }
  
  @media (max-width: 30rem) {
    .countdown div {
      margin: 0 0.25rem;
    }
  
    .countdown div span {
      font-size: 1.25rem;
    }
  
    .label {
      font-size: 0.75rem;
    }
  }